.u-section-1 .u-sheet-1 {
  min-height: 506px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 14px 0 0;
}

.u-section-1 .u-image-1 {
  width: 312px;
  height: 312px;
  margin: 46px auto 0 14px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: -312px 46px 60px 353px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 34px;
    margin-left: 308px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 31px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 37px;
  }
}